html {
  position: relative;
  min-height: 100%;
}
body {
  color: black;
}
h1, h2, h3, h4 {
  color: #6573A0;
}
header.page-header {
  /*background-image: url('../images/IG18_HeaderLogo.png');*/
  /*height: 300px;*/
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 20px;
  /*margin-top: -20px;*/
  background-repeat: no-repeat;
  /*background-size: cover;*/
  /*border-bottom-style: none;*/
}
header.page-header img {
  vertical-align: bottom;
  border: 0;
}
header.page-header #ig18_headerlogo {

}
header.page-header #ig18_headertext {
  margin: 1.6em 0 0 0;
}
.footer {
  background-color: #6573A0;
  position: static;
  bottom: 0;
  width: 100%;
  padding: 4px 0;
  margin-top: 5px;
}
div.ig18_container {
  /*border-top: 1px solid green;*/
}
/*
#myCarousel {
  height: 400px;
}
*/
.carousel .item {
  height: 300px;
}

.item img {
    position: absolute;
    top: -40%;
    left: 0;
    /* min-height: 300px; */
}
.item.active img {
  top: -40%;
}

.ig18_container a {
  color: #666600;
}
.form-control {
  color: black;
}
.help-block {
  color: black;
}
.flow {
  text-align: center;
}
.flow .btn {
  color: black;
  font-size: 1.0em;
}
a.btn {
  color: black;
}
*[id]:before {
/* .offset:before { */
	display: block;
  /* position: relative; */
 	content: "";
	/* height: 68px;         /* Give height of your fixed element */ */
  /* margin-top: -68px;    /* Give negative margin of your fixed element */ */
  /* visibility: hidden; */
}
table#acceptedPapers {
  border: 2px solid black;
  border-collapse: collapse;
}
table#acceptedPapers td:first-child {
  background-color: #ddd;
}
table#acceptedPapers td {
  border: 1px solid black;
  padding: 2px;
  vertical-align: top;
}
#RegFeeSchedule {
  border: 2px solid black;
}
#RegFeeSchedule td {
  padding: 4px 8px;
}
#RegFeeSchedule th {
  text-align: center;
  font-size: larger;
  background-color: black;
  color: white;
}
#RegFeeSchedule td.regDiscount {
  padding: 2px 6px;
  background-color: #dddddd;
}
.exhibitorFee {
}
.exhibitorFee td {
}
table.SessionList {
  border-style: none;
}
table.SessionList tr td {
  border-style: none;
  font-size: small;
}
td.locationcell {
  border-style: solid;
  font-size: large;
  text-align: right;
}
td.daycell {
  color: red;
  background-color: inherit;
  font-size: larger;
  font-weight: bold !important;
  padding-left: 0 !important;
}
td.timecell {
  color: black;
  background-color: inherit;
  padding-left: 1em !important;
  font-weight: bold !important;
}
table.SessionDescription {
  border-collapse: collapse;
  border-style: none;
}
table.SessionDescription td {
  border-style: none;
}
table.PaperDescription {
  border-collapse: collapse;
  border-style: none;
}
table.PaperDescription td {
  border-style: none;
}
table.AbstractSearch {
  border-collapse: collapse;
  border-style: none;
}
table.AbstractSearch td {
  border-style: none;
}
table.ResultsForm {
}
p.extraDesc {
  font-size: smaller;
  margin-bottom: 0;
  padding: 0;
  margin-left: 1em;
  margin-top: 0.5em !important;
}
table#AwardFileUpload {
  border: 2px solid black;
  border-collapse: collapse;
}
table#AwardFileUpload tr {
}
table#AwardFileUpload th {
}
table#AwardFileUpload td {
  border: 1px solid black;
  vertical-align: top;
  font-size: 10pt;
  padding: 2px 8px;
}
table#AwardFileUpload td.type {
  font-weight: bolder;
  width: 10em;
}
table#AwardFileUpload td.existing {
  width: 36em;
}
table#AwardFileUpload td.notes {
}
table#AwardFileUpload td.upload {
}